<?php
require'fun.php';
if($pid==1)
$x1='simboluri';
elseif($pid==3)
$x1='logouri';
else
$x1='iconițe';
require'f_conectare.php';
conectare('seteaza '.$x1.' meniu','seteaza-iconite-meniu/id/'.$pid);
$head[1]='lista '.$x1.' meniu';
$titlu='Seteaza '.$x1.' meniu';
$back[1]='<a href="/setari-grafica">'.img('setari.png',2).'Grafica</a>';
$back[2]='<a href="/setari-iconite-meniu">'.img('setari.png',2).'Setări iconite meniu</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('setari.png',2).'Seteaza '.$x1.' meniu'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`imagini_iconite`WHERE`pid`="'.$pid.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`link`FROM`imagini_iconite`WHERE`pid`="'.$pid.'"ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].($pid==1?$item[1]:'<img src="/'.$item[1].'" alt="imagine" />').($pid!=3?'<br />Folosit de <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`membrii`WHERE`iconite`="'.$item[1].'"')->fetch_row()[0]).'</strong> membri<br /><a href="/salveaza-iconite-meniu/id/'.$item[0].'">Alege</a>':'');
if($perm>0)
echo'<strong> - </strong><a href="/admin-sterge-icon/id/'.$item[0].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0];
echo$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt elemente adaugate în aceasta categorie!'.$div[0];
require'f_jos.php';